DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #422

[CAP NHAT DO SAI SOT NGUOI DUNG] 0001/2020/TTr-0690902 User Ta Quang L6c tao To Trinh nén
khong thé duyét dugc To Trinh ==> Nhd GSOFT diéu chinh ngui tao To Trinh thanh 1 user khac.

10/12/2020 03:43 PM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tuyén,

Nhg Tuy&n va d6i téc hd trg cdp nhat phi&u 0001/2020/TTr-0690902 nhu sau:
- Hién tai : Ta Quang Léc la ngudi tao cling la ngudi duyét
- Thuc hién chuy&n : Tran Ngoc Tudn la ngudi tao d€ Ta Quang Léc duyét.

Ta Quang Loc (Ong)
Truéng Phong
Phong Ha Tang - Khai Cong Nghé Théng Tin

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuging 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 ) 028 62 914 339 | ext: 224 | F: (+84 ) 028 62 638 638

M: (+84) 933559662 | E: loctg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 03:44 PM - Luc Tran Van

Dear anh Luc
Anh hé trg anh Ldc - P.Ha tang digu chinh t& trinh nhu ndi dung bén dudi nhé.
Em cam on

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 10/12/2020 03:44 PM - Luc Tran Van
Dear Anh Tuyén, Anh Loc
GSOFT d4 nhan dugc yéu cau hé trg!

V& viéc cAp nhat dir liéu. GSOFT sé hd trg trong khodng thai gian: 17h dén 17h30 ngay hém nay nhé!
Chan thanh cam on Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390
#3 - 10/13/2020 10:04 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

CAP NHAT VAO 17H30 CHIEU HOM QUA
